Subject: Re: bug#42101: Acknowledgement (icomplete-fido-ret doesn't always use minibuffer-default when input is empty)

From: João Távora <[email-masked]>
Date: Mon, 29 Jun 2020 14:52:34 +0100

Andrew Schwartzmeyer <[email-masked]> writes:

> Hi João, here’s that CC to get into the bug report. I’m sorry I don’t
> know how debbugs works! I had to actually disable my email provider’s
> TLS sending guarantee to send this email…

This is very odd.  it should be as simple as sending an email message to
to [email-masked], in this case.  No idea if that violate any
"TLS sending guarantees".

> maybe one day we’ll see GNU Emacs on GitHub or something :)

I lean towards the "or something".

As to the actual bug, I'll try to look at it soon.

João